.addclass {
    width: 16330px;
    -webkit-animation: roll 208s linear infinite;
    -o-animation: roll 208s linear infinite;
    animation: roll 208s linear infinite;
    font-size: 0;
}

.images {
    /* width: 100%; */
    max-width: 1600px;
    -webkit-animation: roll 108s linear infinite;
    -o-animation: roll 108s linear infinite;
    animation: roll 108s linear infinite;
    font-size: 0;
    margin-left: auto;
    margin-right: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.fr-trust-wrapper {
    /* outline: dashed 2px red; */
    max-width: 1600px;
    width: 100%;
    height: 100px;
    overflow: hidden;
    position: relative;
}

@-webkit-keyframes roll {
    from {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

@-o-keyframes roll {
    from {
        -o-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

@keyframes roll {
    from {
        -webkit-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

img.fr-trust-element {
    margin-right: 140px;
}

#slider_logo_style {
    width: 90%;
    max-width: 1600px;
    margin-right: auto;
    margin-left: auto;
    -o-text-overflow: hidden;
    text-overflow: hidden;
    max-height: 100px !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    display: -webkit-flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    overflow: hidden;
    margin-bottom: -20px;
    position: relative;
}

@media  (max-width: 600px) {
    .addclass {
        width: 1180px;
        -webkit-animation: roll 18s linear infinite;
        -o-animation: roll 18s linear infinite;
        animation: roll 18s linear infinite;
        font-size: 0;
        position: relative;
    }
    img.fr-trust-element {
        margin-right: 20px;
        position: inherit;
    }
}